<div dir="auto"><div><br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Sat, 24 Apr 2021, 04:57 Gene Soo, <<a href="mailto:genesoo77072@gmail.com">genesoo77072@gmail.com</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr">After installing from the following image:<div><a href="https://cdimage.ubuntu.com/releases/hirsute/release/ubuntu-21.04-live-server-arm64.iso" target="_blank" rel="noreferrer">https://cdimage.ubuntu.com/releases/hirsute/release/ubuntu-21.04-live-server-arm64.iso</a><br></div><div></div></div></blockquote></div></div><div dir="auto"><br></div><div dir="auto">Over here URL is listed for ARM64 architecture.</div><div dir="auto"><br></div><div dir="auto"><br></div><div dir="auto"><br></div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><br></div><div>I was unable to install the package┬ákubuntu-desktop. Please see attached file for reference.</div><div><br></div><div>Receiving the following message:</div><div><br></div><div>The following packages have unmet dependencies:<br>ubuntu-release-upgrades-qt : Depends: ubuntu-release-upgrader-core (= 1:21.04.11) but 1:21.04.10 is to be installed<br>E: Unable to correct problems, you have held broke packages.<br></div><div></div></div></blockquote></div></div><div dir="auto"><br></div><div dir="auto">Did you run `sudo apt update` before installing?</div><div dir="auto"><br></div><div dir="auto">Is that exact error message? As I don't think the package name is correct for the -qt portion.</div><div dir="auto"><br></div><div dir="auto">Please open a bug report with $ ubuntu-bug kubuntu-desktop</div><div dir="auto"><br></div><div dir="auto">And include all logs.</div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div></div></div></blockquote></div></div><div dir="auto"><br></div><div dir="auto"><br></div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><br></div><div>I spotted a possible solution however I am not experienced enough to make coding corrections to attempt this resolution so I cannot confirm that this solves the problem.<br></div><div><br></div><div><a href="https://askubuntu.com/questions/1288458/ubuntu-20-04-ubuntu-release-upgrader-qt-depends-ubuntu-release-upgrader-core" target="_blank" rel="noreferrer">https://askubuntu.com/questions/1288458/ubuntu-20-04-ubuntu-release-upgrader-qt-depends-ubuntu-release-upgrader-core</a><br></div><div><br></div><div>This problem did not occur on the Daily Server Build from 4/19/2021 however is occurring on the 4/22/2021 Build.</div><div><p style="margin:0px;white-space:pre-wrap">hirsute-live-server-amd64.iso</p><p style="margin:0px;white-space:pre-wrap"></p></div></div></blockquote></div></div><div dir="auto"><br></div><div dir="auto">This lists x86_64 architecture (amd64)</div><div dir="auto"><br></div><div dir="auto"><br></div><div dir="auto"><br></div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><p style="margin:0px;white-space:pre-wrap"><br></p><p style="margin:0px;white-space:pre-wrap">In my testing of Live Server, my habit is to install Live Server and on separate VMs. I </p></div></div></blockquote></div></div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><p style="margin:0px"></p></div></div></blockquote></div></div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><p style="margin:0px"></p></div></div></blockquote></div></div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><p style="margin:0px"></p></div></div></blockquote></div></div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><p style="margin:0px">the<span style="white-space:pre-wrap">n install each of the available desktops on top of a clean server installs. I was not able to install any desktop due to this issue.</span></p></div></div></blockquote></div></div><div dir="auto"><br></div><div dir="auto">That is not a supported way to install any desktop flavour and will result in you having a different experience to the one intended. There are many aspects of installation that are customized from desktop flavour installer media and are different to starting from server media.</div><div dir="auto"><br></div><div dir="auto"><br></div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><p style="margin:0px;white-space:pre-wrap"><br></p><p style="margin:0px;white-space:pre-wrap">Gene</p></div></div>
-- <br>
ubuntu-server mailing list<br>
<a href="mailto:ubuntu-server@lists.ubuntu.com" target="_blank" rel="noreferrer">ubuntu-server@lists.ubuntu.com</a><br>
<a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-server" rel="noreferrer noreferrer" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-server</a><br>
More info: <a href="https://wiki.ubuntu.com/ServerTeam" rel="noreferrer noreferrer" target="_blank">https://wiki.ubuntu.com/ServerTeam</a></blockquote></div></div></div>